.contact-panel_wrap {
  position: relative;
  position: fixed;
  bottom: 0;
  /*left: 0;*/
  left: 280px;
  max-width: 420px;
  max-height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  padding-right: 30px;
  padding-left: 30px;
  /*margin-right: -30px;*/
  z-index: 200002
}

.contact-panel_container {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.contact-panel_btn {
  text-decoration: none;
  display: inline-block;
  position: fixed;
  cursor: pointer;
  bottom: 20px;
  /*left: 20px;*/
  left: 300px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-image: url(../images/icon-chat.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  transition: all .4s;
  -webkit-animation: radial-pulse 2s infinite;
  animation: radial-pulse 2s infinite
}

@-webkit-keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .5)
  }

  100% {
    box-shadow: 0 0 0 15px transparent
  }
}

@keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .5)
  }

  100% {
    box-shadow: 0 0 0 15px transparent
  }
}

.panel_info-tip {
  max-width: calc(100% - 60px);
  padding: 20px;
  background: #dbf6ff;
  border: 2px solid rgba(255, 255, 255, .7);
  border-radius: 15px;
  box-shadow: 0 4px 30px 0 rgba(0, 0, 0, .1);
  position: relative;
  margin: 20px 0 90px 0
}

.contact-panel_close {
  position: absolute;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  top: 0;
  right: 0;
  width: 21px;
  height: 21px;
  border-radius: 100%;
  box-shadow: 0 0 1px 1px #ccc;
  background: #eee;
  text-align: center;
  line-height: 20px;
  margin-left: auto;
  margin-right: -20px;
  margin-top: -20px;
}

.contact-panel_close span {
  position: relative;
  display: inline-block;
  vertical-align: middle
}

.contact-panel_close span::after,
.contact-panel_close span::before {
  position: absolute;
  left: -1px;
  top: -6px;
  content: ' ';
  height: 12px;
  width: 2px;
  background-color: #666
}

.contact-panel_close span::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

.contact-panel_close span::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

.panel_info-tip-content {
  font-size: 1rem
}

.contact-panel {
  width: calc(100% - 60px);
  max-width: 420px;
  background: #dbf6ff;
  border: 2px solid rgba(255, 255, 255, .7);
  border-radius: 15px;
  box-shadow: 0 4px 30px 0 rgba(0, 0, 0, .1);
  position: relative;
  margin-bottom: 60px;
  margin-left: 60px;
  margin-top: 100px
}

.contact-panel,
.contact-panel_btn,
.panel_info-tip {
  z-index: 200002
}

.__cbx-widget_head {
  padding: 15px;
  padding-top: 48px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  text-align: center;
  position: relative
}

.__cbx-widget_img {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #dbf6ff;
  height: 86px;
  width: 86px;
  background: #dbf6ff;
  border-radius: 100%;
  border: 1px solid rgba(220, 220, 220, .3);
  overflow: hidden;
  left: 50%;
  margin-left: -43px;
  position: absolute;
  top: -43px
}
.__cbx-widget_img .__cbx-widget_img-text {
  padding: 10px;
  color: #03a2e3;
  border-radius: inherit;
}

.__cbx-style_blue {
  background: linear-gradient(93.82deg, #b0daf3 2.95%, #03a2e3 98.8%);
  border: 2px solid #03a2e3
}

.__cbx-style_blue .__cbx-widget_img {
  border: 1px solid #03a2e3
}

.__cbx-widget_img img {
  object-fit: cover;
  width: 100%;
  height: 100%
}

.__cbx-widget_title {
  font-size: 20px;
  font-weight: 700;
  padding: 5px 0
}

.__cbx-widget_text {
  font-size: 14px;
  line-height: 1;
  color: #666
}

.__cbx-widget_body {
  border-radius: 24px 24px 14px 14px;
  position: relative;
  background: #eee
}

.__cbx-style_blue .__cbx-widget_body {
  background: #c1eaff
}

.__cbx-widget_inner {
  position: relative;
  border-radius: 24px 24px 14px 14px;
  padding: 25px
}

.__cbx-links_title {
  font-size: 16px;
  margin: 0 auto 10px;
  text-align: center
}

.__cbx-links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 10px
}

.__cbx-button,
.__cbx-link {
  transition: all .2s
}

.__cbx-links a {
  display: block;
  padding: 0 10px;
  text-decoration: none;
  color: inherit;
  box-sizing: content-box
}

.__cbx-links a:active,
.__cbx-links a:focus {
  text-decoration: none;
  color: inherit;
  outline: 0
}

.__cbx-link_icon {
  height: 40px;
  width: 60px;
  background: 0 0;
  margin: 0 auto 10px;
  position: relative;
  transition: all .2s;
  border-radius: 4px;
  overflow: hidden
}

.__cbx-link_icon::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%
}

.__claverbox-link_tgr .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/telegram-app.png)
}

.__claverbox-link_vbr .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/viber-app.png)
}

.__claverbox-link_fb .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/facebook-app.png)
}

.__claverbox-link_wtsapp .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/whatsapp-app.png)
}

.__cbx-link_title {
  font-size: 12px;
  color: inherit
}

.__cbx-links_buttons {
  padding: 15px 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center
}

.__cbx-button,
.__cbx-link {
  transition: all .2s
}

.__cbx-button,
.__cbx-links_buttons .__cbx-link {
  background: #0891c8;
  color: #dbf6ff;
  box-sizing: border-box;
  min-height: 40px;
  line-height: 18px;
  padding: 10px;
  border-radius: 6px;
  width: 100%;
  margin-bottom: 10px;
  cursor: pointer;
  border: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .27)
}

.__cbx-button.__cbx-button_main,
.__cbx-link.__cbx-link_main {
  background: #fd0;
  color: #000
}

.__cbx-button.__cbx-button_green {
  background: linear-gradient(92.58deg, #81e198 0, #31cb55 99.83%);
  color: #dbf6ff;
  width: auto;
  padding: 13px 40px
}

.__cbx-button:focus,
.__cbx-links_buttons .__cbx-link:focus {
  outline: 0
}

.__cbx-links_social .__cbx-link {
  width: 70px;
  padding: 0 10px 30px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  background: 0 0;
  border: none;
  text-decoration: none
}

.__cbx-button:hover,
.__cbx-links_buttons .__cbx-link:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05)
}

.__cbx-links_social .__cbx-link .__cbx-link_icon {
  height: 60px;
  width: 60px;
  background: 0 0;
  margin: 0 auto 10px;
  border-radius: 100%;
  position: relative;
  cursor: pointer;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .27)
}

.__claverbox-icon_fb .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/fb.png)
}

.__claverbox-icon_inst .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/ig.png)
}

.__claverbox-icon_ytb .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/youtube.png)
}

.__claverbox-icon_link .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/link.png)
}

.__claverbox-icon_route .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/route.png)
}

.__claverbox-icon_tgr .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/tg.png)
}

.__claverbox-icon_vbr .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/vb.png)
}

.__claverbox-icon_wtsapp .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/wtsapp.png)
}

.__claverbox-icon_phone .__cbx-link_icon::before {
  background-image: url(../images/contact-panel/phone.png)
}

.__cbx-links .__cbx-link_icon:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

@media screen and (max-width:425px) {
  .contact-panel_wrap {
    bottom: 0;
    left: 0;
    width: unset;
    height: unset
  }

  .contact-panel {
    margin-left: 0;
    margin-bottom: 30px;
    width: calc(100% - 20px)
  }
}
@media screen and (max-width: 992px) {
  .contact-panel_wrap {
    left: 0;
  }
  .contact-panel_btn {
    left: 20px;
  }
}